---
title: "About"
date: "2021-08-16"
date: 2021-08-17T01:30:19+07:00
Description: "About blog.teamortix.com"
---

Hey \o

---

This is just a simple blog.

A place for members of Team Ortix to share thoughts.

Members:

- **hhhapz**:
  
  - Hamza Ali
  - [GitHub](https://github.com/hhhapz)
  - [Email](mailto:hamza@teamortix.com)

- **chanbakjsd**:
  
  - Chan Wen Xu
  - [GitHub](https://github.com/chanbakjsd)
  - [Email](mailto:chan@teamortix.com)

> Team Ortix is just a team of developers.

---

Have a vulnerability or issue to report? Please report it
[here](https://teamortix.com/.well-known/security.txt).
